Search
lxdream.org :: lxdream :: r924:195577c0445c
lxdream 0.9.1
released Jun 29
Download Now
changeset924:195577c0445c
parent923:13ac59a786f4
child925:7cbcc51db63d
authornkeynes
dateThu Dec 11 23:29:12 2008 +0000 (11 years ago)
Commit configure (missed from previous commit)
configure
1.1 --- a/configure Thu Dec 11 23:28:50 2008 +0000
1.2 +++ b/configure Thu Dec 11 23:29:12 2008 +0000
1.3 @@ -6657,11 +6657,6 @@
1.4 _ACEOF
1.5
1.6 fi
1.7 -
1.8 -cat >>confdefs.h <<\_ACEOF
1.9 -#define HAVE_FASTCALL 1
1.10 -_ACEOF
1.11 -
1.12 else
1.13 CFLAGS="-g3"
1.14 fi
1.15 @@ -6676,6 +6671,81 @@
1.16 fi
1.17
1.18
1.19 +{ $as_echo "$as_me:$LINENO: checking support for fastcall calling conventions" >&5
1.20 +$as_echo_n "checking support for fastcall calling conventions... " >&6; };
1.21 +if test "$cross_compiling" = yes; then
1.22 + { { $as_echo "$as_me:$LINENO: error: cannot run test program while cross compiling
1.23 +See \`config.log' for more details." >&5
1.24 +$as_echo "$as_me: error: cannot run test program while cross compiling
1.25 +See \`config.log' for more details." >&2;}
1.26 + { (exit 1); exit 1; }; }
1.27 +else
1.28 + cat >conftest.$ac_ext <<_ACEOF
1.29 +
1.30 + /* confdefs.h. */
1.31 +_ACEOF
1.32 +cat confdefs.h >>conftest.$ac_ext
1.33 +cat >>conftest.$ac_ext <<_ACEOF
1.34 +/* end confdefs.h. */
1.35 +
1.36 +int __attribute__((regparm(3))) foo(int a, int b) { return a+b; }
1.37 +
1.38 +int main(int argc, char *argv[])
1.39 +{
1.40 + return foo( 1, 2 ) == 3 ? 0 : 1;
1.41 +}
1.42 +_ACEOF
1.43 +rm -f conftest$ac_exeext
1.44 +if { (ac_try="$ac_link"
1.45 +case "(($ac_try" in
1.46 + *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
1.47 + *) ac_try_echo=$ac_try;;
1.48 +esac
1.49 +eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
1.50 +$as_echo "$ac_try_echo") >&5
1.51 + (eval "$ac_link") 2>&5
1.52 + ac_status=$?
1.53 + $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
1.54 + (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
1.55 + { (case "(($ac_try" in
1.56 + *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
1.57 + *) ac_try_echo=$ac_try;;
1.58 +esac
1.59 +eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
1.60 +$as_echo "$ac_try_echo") >&5
1.61 + (eval "$ac_try") 2>&5
1.62 + ac_status=$?
1.63 + $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
1.64 + (exit $ac_status); }; }; then
1.65 +
1.66 + { $as_echo "$as_me:$LINENO: result: yes" >&5
1.67 +$as_echo "yes" >&6; }
1.68 +
1.69 +
1.70 +cat >>confdefs.h <<\_ACEOF
1.71 +#define HAVE_FASTCALL 1
1.72 +_ACEOF
1.73 +
1.74 +
1.75 +else
1.76 + $as_echo "$as_me: program exited with status $ac_status" >&5
1.77 +$as_echo "$as_me: failed program was:" >&5
1.78 +sed 's/^/| /' conftest.$ac_ext >&5
1.79 +
1.80 +( exit $ac_status )
1.81 +
1.82 + { $as_echo "$as_me:$LINENO: result: no" >&5
1.83 +$as_echo "no" >&6; }
1.84 +
1.85 +fi
1.86 +rm -rf conftest.dSYM
1.87 +rm -f core *.core core.conftest.* gmon.out bb.out conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
1.88 +fi
1.89 +
1.90 +
1.91 +
1.92 +
1.93 +
1.94
1.95 lxdream_save_cppflags="$CPPFLAGS"
1.96 CPPFLAGS="$CPPFLAGS -x objective-c"
1.97 @@ -7019,11 +7089,10 @@
1.98 { $as_echo "$as_me:$LINENO: checking for LIBPNG" >&5
1.99 $as_echo_n "checking for LIBPNG... " >&6; }
1.100
1.101 -if test -n "$PKG_CONFIG"; then
1.102 - if test -n "$LIBPNG_CFLAGS"; then
1.103 - pkg_cv_LIBPNG_CFLAGS="$LIBPNG_CFLAGS"
1.104 - else
1.105 - if test -n "$PKG_CONFIG" && \
1.106 +if test -n "$LIBPNG_CFLAGS"; then
1.107 + pkg_cv_LIBPNG_CFLAGS="$LIBPNG_CFLAGS"
1.108 + elif test -n "$PKG_CONFIG"; then
1.109 + if test -n "$PKG_CONFIG" && \
1.110 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libpng \"") >&5
1.111 ($PKG_CONFIG --exists --print-errors "libpng ") 2>&5
1.112 ac_status=$?
1.113 @@ -7033,15 +7102,13 @@
1.114 else
1.115 pkg_failed=yes
1.116 fi
1.117 - fi
1.118 -else
1.119 - pkg_failed=untried
1.120 -fi
1.121 -if test -n "$PKG_CONFIG"; then
1.122 - if test -n "$LIBPNG_LIBS"; then
1.123 - pkg_cv_LIBPNG_LIBS="$LIBPNG_LIBS"
1.124 - else
1.125 - if test -n "$PKG_CONFIG" && \
1.126 + else
1.127 + pkg_failed=untried
1.128 +fi
1.129 +if test -n "$LIBPNG_LIBS"; then
1.130 + pkg_cv_LIBPNG_LIBS="$LIBPNG_LIBS"
1.131 + elif test -n "$PKG_CONFIG"; then
1.132 + if test -n "$PKG_CONFIG" && \
1.133 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libpng \"") >&5
1.134 ($PKG_CONFIG --exists --print-errors "libpng ") 2>&5
1.135 ac_status=$?
1.136 @@ -7051,9 +7118,8 @@
1.137 else
1.138 pkg_failed=yes
1.139 fi
1.140 - fi
1.141 -else
1.142 - pkg_failed=untried
1.143 + else
1.144 + pkg_failed=untried
1.145 fi
1.146
1.147
1.148 @@ -7066,9 +7132,9 @@
1.149 _pkg_short_errors_supported=no
1.150 fi
1.151 if test $_pkg_short_errors_supported = yes; then
1.152 - LIBPNG_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "libpng "`
1.153 + LIBPNG_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "libpng " 2>&1`
1.154 else
1.155 - LIBPNG_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "libpng "`
1.156 + LIBPNG_PKG_ERRORS=`$PKG_CONFIG --print-errors "libpng " 2>&1`
1.157 fi
1.158 # Put the nasty error message in config.log where it belongs
1.159 echo "$LIBPNG_PKG_ERRORS" >&5
1.160 @@ -7212,11 +7278,10 @@
1.161 { $as_echo "$as_me:$LINENO: checking for GLIB" >&5
1.162 $as_echo_n "checking for GLIB... " >&6; }
1.163
1.164 -if test -n "$PKG_CONFIG"; then
1.165 - if test -n "$GLIB_CFLAGS"; then
1.166 - pkg_cv_GLIB_CFLAGS="$GLIB_CFLAGS"
1.167 - else
1.168 - if test -n "$PKG_CONFIG" && \
1.169 +if test -n "$GLIB_CFLAGS"; then
1.170 + pkg_cv_GLIB_CFLAGS="$GLIB_CFLAGS"
1.171 + elif test -n "$PKG_CONFIG"; then
1.172 + if test -n "$PKG_CONFIG" && \
1.173 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"glib-2.0\"") >&5
1.174 ($PKG_CONFIG --exists --print-errors "glib-2.0") 2>&5
1.175 ac_status=$?
1.176 @@ -7226,15 +7291,13 @@
1.177 else
1.178 pkg_failed=yes
1.179 fi
1.180 - fi
1.181 -else
1.182 - pkg_failed=untried
1.183 -fi
1.184 -if test -n "$PKG_CONFIG"; then
1.185 - if test -n "$GLIB_LIBS"; then
1.186 - pkg_cv_GLIB_LIBS="$GLIB_LIBS"
1.187 - else
1.188 - if test -n "$PKG_CONFIG" && \
1.189 + else
1.190 + pkg_failed=untried
1.191 +fi
1.192 +if test -n "$GLIB_LIBS"; then
1.193 + pkg_cv_GLIB_LIBS="$GLIB_LIBS"
1.194 + elif test -n "$PKG_CONFIG"; then
1.195 + if test -n "$PKG_CONFIG" && \
1.196 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"glib-2.0\"") >&5
1.197 ($PKG_CONFIG --exists --print-errors "glib-2.0") 2>&5
1.198 ac_status=$?
1.199 @@ -7244,9 +7307,8 @@
1.200 else
1.201 pkg_failed=yes
1.202 fi
1.203 - fi
1.204 -else
1.205 - pkg_failed=untried
1.206 + else
1.207 + pkg_failed=untried
1.208 fi
1.209
1.210
1.211 @@ -7259,9 +7321,9 @@
1.212 _pkg_short_errors_supported=no
1.213 fi
1.214 if test $_pkg_short_errors_supported = yes; then
1.215 - GLIB_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "glib-2.0"`
1.216 + GLIB_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "glib-2.0" 2>&1`
1.217 else
1.218 - GLIB_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "glib-2.0"`
1.219 + GLIB_PKG_ERRORS=`$PKG_CONFIG --print-errors "glib-2.0" 2>&1`
1.220 fi
1.221 # Put the nasty error message in config.log where it belongs
1.222 echo "$GLIB_PKG_ERRORS" >&5
1.223 @@ -7324,11 +7386,10 @@
1.224 { $as_echo "$as_me:$LINENO: checking for GTK" >&5
1.225 $as_echo_n "checking for GTK... " >&6; }
1.226
1.227 -if test -n "$PKG_CONFIG"; then
1.228 - if test -n "$GTK_CFLAGS"; then
1.229 - pkg_cv_GTK_CFLAGS="$GTK_CFLAGS"
1.230 - else
1.231 - if test -n "$PKG_CONFIG" && \
1.232 +if test -n "$GTK_CFLAGS"; then
1.233 + pkg_cv_GTK_CFLAGS="$GTK_CFLAGS"
1.234 + elif test -n "$PKG_CONFIG"; then
1.235 + if test -n "$PKG_CONFIG" && \
1.236 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"gtk+-2.0\"") >&5
1.237 ($PKG_CONFIG --exists --print-errors "gtk+-2.0") 2>&5
1.238 ac_status=$?
1.239 @@ -7338,15 +7399,13 @@
1.240 else
1.241 pkg_failed=yes
1.242 fi
1.243 - fi
1.244 -else
1.245 - pkg_failed=untried
1.246 -fi
1.247 -if test -n "$PKG_CONFIG"; then
1.248 - if test -n "$GTK_LIBS"; then
1.249 - pkg_cv_GTK_LIBS="$GTK_LIBS"
1.250 - else
1.251 - if test -n "$PKG_CONFIG" && \
1.252 + else
1.253 + pkg_failed=untried
1.254 +fi
1.255 +if test -n "$GTK_LIBS"; then
1.256 + pkg_cv_GTK_LIBS="$GTK_LIBS"
1.257 + elif test -n "$PKG_CONFIG"; then
1.258 + if test -n "$PKG_CONFIG" && \
1.259 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"gtk+-2.0\"") >&5
1.260 ($PKG_CONFIG --exists --print-errors "gtk+-2.0") 2>&5
1.261 ac_status=$?
1.262 @@ -7356,9 +7415,8 @@
1.263 else
1.264 pkg_failed=yes
1.265 fi
1.266 - fi
1.267 -else
1.268 - pkg_failed=untried
1.269 + else
1.270 + pkg_failed=untried
1.271 fi
1.272
1.273
1.274 @@ -7371,9 +7429,9 @@
1.275 _pkg_short_errors_supported=no
1.276 fi
1.277 if test $_pkg_short_errors_supported = yes; then
1.278 - GTK_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "gtk+-2.0"`
1.279 + GTK_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "gtk+-2.0" 2>&1`
1.280 else
1.281 - GTK_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "gtk+-2.0"`
1.282 + GTK_PKG_ERRORS=`$PKG_CONFIG --print-errors "gtk+-2.0" 2>&1`
1.283 fi
1.284 # Put the nasty error message in config.log where it belongs
1.285 echo "$GTK_PKG_ERRORS" >&5
1.286 @@ -8890,11 +8948,10 @@
1.287 { $as_echo "$as_me:$LINENO: checking for PULSE" >&5
1.288 $as_echo_n "checking for PULSE... " >&6; }
1.289
1.290 -if test -n "$PKG_CONFIG"; then
1.291 - if test -n "$PULSE_CFLAGS"; then
1.292 - pkg_cv_PULSE_CFLAGS="$PULSE_CFLAGS"
1.293 - else
1.294 - if test -n "$PKG_CONFIG" && \
1.295 +if test -n "$PULSE_CFLAGS"; then
1.296 + pkg_cv_PULSE_CFLAGS="$PULSE_CFLAGS"
1.297 + elif test -n "$PKG_CONFIG"; then
1.298 + if test -n "$PKG_CONFIG" && \
1.299 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libpulse-simple\"") >&5
1.300 ($PKG_CONFIG --exists --print-errors "libpulse-simple") 2>&5
1.301 ac_status=$?
1.302 @@ -8904,15 +8961,13 @@
1.303 else
1.304 pkg_failed=yes
1.305 fi
1.306 - fi
1.307 -else
1.308 - pkg_failed=untried
1.309 -fi
1.310 -if test -n "$PKG_CONFIG"; then
1.311 - if test -n "$PULSE_LIBS"; then
1.312 - pkg_cv_PULSE_LIBS="$PULSE_LIBS"
1.313 - else
1.314 - if test -n "$PKG_CONFIG" && \
1.315 + else
1.316 + pkg_failed=untried
1.317 +fi
1.318 +if test -n "$PULSE_LIBS"; then
1.319 + pkg_cv_PULSE_LIBS="$PULSE_LIBS"
1.320 + elif test -n "$PKG_CONFIG"; then
1.321 + if test -n "$PKG_CONFIG" && \
1.322 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"libpulse-simple\"") >&5
1.323 ($PKG_CONFIG --exists --print-errors "libpulse-simple") 2>&5
1.324 ac_status=$?
1.325 @@ -8922,9 +8977,8 @@
1.326 else
1.327 pkg_failed=yes
1.328 fi
1.329 - fi
1.330 -else
1.331 - pkg_failed=untried
1.332 + else
1.333 + pkg_failed=untried
1.334 fi
1.335
1.336
1.337 @@ -8937,9 +8991,9 @@
1.338 _pkg_short_errors_supported=no
1.339 fi
1.340 if test $_pkg_short_errors_supported = yes; then
1.341 - PULSE_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "libpulse-simple"`
1.342 + PULSE_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "libpulse-simple" 2>&1`
1.343 else
1.344 - PULSE_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "libpulse-simple"`
1.345 + PULSE_PKG_ERRORS=`$PKG_CONFIG --print-errors "libpulse-simple" 2>&1`
1.346 fi
1.347 # Put the nasty error message in config.log where it belongs
1.348 echo "$PULSE_PKG_ERRORS" >&5
1.349 @@ -8998,11 +9052,10 @@
1.350 { $as_echo "$as_me:$LINENO: checking for ESOUND" >&5
1.351 $as_echo_n "checking for ESOUND... " >&6; }
1.352
1.353 -if test -n "$PKG_CONFIG"; then
1.354 - if test -n "$ESOUND_CFLAGS"; then
1.355 - pkg_cv_ESOUND_CFLAGS="$ESOUND_CFLAGS"
1.356 - else
1.357 - if test -n "$PKG_CONFIG" && \
1.358 +if test -n "$ESOUND_CFLAGS"; then
1.359 + pkg_cv_ESOUND_CFLAGS="$ESOUND_CFLAGS"
1.360 + elif test -n "$PKG_CONFIG"; then
1.361 + if test -n "$PKG_CONFIG" && \
1.362 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"esound\"") >&5
1.363 ($PKG_CONFIG --exists --print-errors "esound") 2>&5
1.364 ac_status=$?
1.365 @@ -9012,15 +9065,13 @@
1.366 else
1.367 pkg_failed=yes
1.368 fi
1.369 - fi
1.370 -else
1.371 - pkg_failed=untried
1.372 -fi
1.373 -if test -n "$PKG_CONFIG"; then
1.374 - if test -n "$ESOUND_LIBS"; then
1.375 - pkg_cv_ESOUND_LIBS="$ESOUND_LIBS"
1.376 - else
1.377 - if test -n "$PKG_CONFIG" && \
1.378 + else
1.379 + pkg_failed=untried
1.380 +fi
1.381 +if test -n "$ESOUND_LIBS"; then
1.382 + pkg_cv_ESOUND_LIBS="$ESOUND_LIBS"
1.383 + elif test -n "$PKG_CONFIG"; then
1.384 + if test -n "$PKG_CONFIG" && \
1.385 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"esound\"") >&5
1.386 ($PKG_CONFIG --exists --print-errors "esound") 2>&5
1.387 ac_status=$?
1.388 @@ -9030,9 +9081,8 @@
1.389 else
1.390 pkg_failed=yes
1.391 fi
1.392 - fi
1.393 -else
1.394 - pkg_failed=untried
1.395 + else
1.396 + pkg_failed=untried
1.397 fi
1.398
1.399
1.400 @@ -9045,9 +9095,9 @@
1.401 _pkg_short_errors_supported=no
1.402 fi
1.403 if test $_pkg_short_errors_supported = yes; then
1.404 - ESOUND_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "esound"`
1.405 + ESOUND_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "esound" 2>&1`
1.406 else
1.407 - ESOUND_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "esound"`
1.408 + ESOUND_PKG_ERRORS=`$PKG_CONFIG --print-errors "esound" 2>&1`
1.409 fi
1.410 # Put the nasty error message in config.log where it belongs
1.411 echo "$ESOUND_PKG_ERRORS" >&5
1.412 @@ -9105,11 +9155,10 @@
1.413 { $as_echo "$as_me:$LINENO: checking for ALSA" >&5
1.414 $as_echo_n "checking for ALSA... " >&6; }
1.415
1.416 -if test -n "$PKG_CONFIG"; then
1.417 - if test -n "$ALSA_CFLAGS"; then
1.418 - pkg_cv_ALSA_CFLAGS="$ALSA_CFLAGS"
1.419 - else
1.420 - if test -n "$PKG_CONFIG" && \
1.421 +if test -n "$ALSA_CFLAGS"; then
1.422 + pkg_cv_ALSA_CFLAGS="$ALSA_CFLAGS"
1.423 + elif test -n "$PKG_CONFIG"; then
1.424 + if test -n "$PKG_CONFIG" && \
1.425 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"alsa\"") >&5
1.426 ($PKG_CONFIG --exists --print-errors "alsa") 2>&5
1.427 ac_status=$?
1.428 @@ -9119,15 +9168,13 @@
1.429 else
1.430 pkg_failed=yes
1.431 fi
1.432 - fi
1.433 -else
1.434 - pkg_failed=untried
1.435 -fi
1.436 -if test -n "$PKG_CONFIG"; then
1.437 - if test -n "$ALSA_LIBS"; then
1.438 - pkg_cv_ALSA_LIBS="$ALSA_LIBS"
1.439 - else
1.440 - if test -n "$PKG_CONFIG" && \
1.441 + else
1.442 + pkg_failed=untried
1.443 +fi
1.444 +if test -n "$ALSA_LIBS"; then
1.445 + pkg_cv_ALSA_LIBS="$ALSA_LIBS"
1.446 + elif test -n "$PKG_CONFIG"; then
1.447 + if test -n "$PKG_CONFIG" && \
1.448 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"alsa\"") >&5
1.449 ($PKG_CONFIG --exists --print-errors "alsa") 2>&5
1.450 ac_status=$?
1.451 @@ -9137,9 +9184,8 @@
1.452 else
1.453 pkg_failed=yes
1.454 fi
1.455 - fi
1.456 -else
1.457 - pkg_failed=untried
1.458 + else
1.459 + pkg_failed=untried
1.460 fi
1.461
1.462
1.463 @@ -9152,9 +9198,9 @@
1.464 _pkg_short_errors_supported=no
1.465 fi
1.466 if test $_pkg_short_errors_supported = yes; then
1.467 - ALSA_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "alsa"`
1.468 + ALSA_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "alsa" 2>&1`
1.469 else
1.470 - ALSA_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "alsa"`
1.471 + ALSA_PKG_ERRORS=`$PKG_CONFIG --print-errors "alsa" 2>&1`
1.472 fi
1.473 # Put the nasty error message in config.log where it belongs
1.474 echo "$ALSA_PKG_ERRORS" >&5
1.475 @@ -10136,7 +10182,7 @@
1.476
1.477 fi
1.478 fi
1.479 - USE_NLS=yes
1.480 + USE_NLS=yes
1.481
1.482
1.483 gt_cv_have_gettext=no
1.484 @@ -11155,8 +11201,8 @@
1.485 "Content-Transfer-Encoding: 8bit\n"
1.486
1.487 _ACEOF
1.488 -if { ($as_echo "$as_me:$LINENO: msgfmt -c -o /dev/null conftest.foo") >&5
1.489 - (msgfmt -c -o /dev/null conftest.foo) 2>&5
1.490 +if { ($as_echo "$as_me:$LINENO: \$MSGFMT -c -o /dev/null conftest.foo") >&5
1.491 + ($MSGFMT -c -o /dev/null conftest.foo) 2>&5
1.492 ac_status=$?
1.493 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
1.494 (exit $ac_status); }; then
.